Bug 1127635 - Packaging for RHEV 3.4.2
Summary: Packaging for RHEV 3.4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.2
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 09:37 UTC by Fabian Deutsch
Modified: 2016-02-10 20:07 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-09 19:06:56 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1168 normal SHIPPED_LIVE Important: rhev-hypervisor6 security and bug fix update 2014-09-09 23:06:34 UTC

Description Fabian Deutsch 2014-08-07 09:37:37 UTC

Comment 3 Ying Cui 2014-09-04 09:16:46 UTC
RHEV-H 6.5.7 respin for RHEV 3.4.2( 6.5-20140821.1) - Acceptance Testing - Pass

Comment 4 Julie 2014-09-04 10:30:46 UTC
If this bug requires doc text for errata release, please provide draft text in the following format:
Cause: 
Consequence: 
Fix: 
Result: 
The documentation team will review, edit, and approve the text. 
If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Many thanks,
Julie

Comment 6 errata-xmlrpc 2014-09-09 19:06:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1168.html


Note You need to log in before you can comment on or make changes to this bug.